@charset "UTF-8";

/*
=====================
0: Web Font
1: Base Setting
2: Common Setting
3: Layout
4: Main
5: Contents
=====================
*/

.wrap_event {padding-bottom: 1px;}
.event-190607.type2 {padding-bottom: 30px;}

/* 0: Web Font
=========================================================================================== */
@font-face {
  font-family: 'Youth';
  font-style: normal;
  font-weight: 400;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/othrs/kywa/Youth/Youth.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/othrs/kywa/Youth/Youth.woff') format('woff');
}
/*
@font-face { font-family: 'Do Hyeon'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMDOHYEON.woff') format('woff'); font-weight: normal; font-style: normal; }*/
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);

/* 1: Base Setting
=========================================================================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, input,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img,
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, summary, time, mark, audio, video, button {margin:0; padding:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
li {list-style-type:none;}
img, fieldset, iframe {border:0; border:none;}
table {border-collapse:collapse; border-spacing:0; width:100%;}
caption {display:none;}
caption, th, td {vertical-align:middle;}
legend {color:#000;}
img {max-width:100%; vertical-align:middle;}
li img, dd img {vertical-align:middle;}
input, select,textarea {vertical-align:middle;}
abbr, acronym {border-bottom:1px dotted; cursor: help;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
em, i, address {font-style:normal;}
a {color:#000; text-decoration:none;}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal; 
}

input[type=button], button {
	cursor:pointer;
	background:none;
	border:0;
	font-family:inherit;
	vertical-align:middle; 
	font-weight:300;
 }

button span {position:relative; display:block;}


select.select1 {
	appearance:none; 
	-webkit-appearance:none; 
	-moz-appearance:none; 

	font-family:inherit;
	font-size:100%;
	line-height:1;
	color:#262626;

	border:1px solid #cacaca; 
	vertical-align:middle;

	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;

	height:22px;
	padding:0 0 0 10px;
	/*background:url(../images/common/bg_select.png) 0 0 no-repeat;*/
}
select.select1::-ms-expand {display:none;}



#wrap {margin:0 auto;}
#wrap .visual {position:relative;}
#wrap .visual .mov {position:absolute; left:101px; bottom:367px; width:348px; height:197px;}
#wrap .visual .mov iframe {width:100%; height:100%;}
#wrap .visual .mov .btn_mov {z-index:10; position:absolute; left:0; top:0; width:100%; height:100%;}
#wrap .visual .mov .video-js {width:100%; height:100%;}
#wrap .visual .mov_img {position:absolute; right:10px; bottom:0;}
#wrap .visual .mov_img2 {position:absolute; right:0; bottom:0;}

#wrap .container {position:relative;}
#wrap .container .inner {padding:50px 45px; text-align:center;}
#wrap .container .tit {margin-bottom:40px;}

#wrap .tabs ul {}
#wrap .tabs ul:after {content:""; clear:both; display:block;}
#wrap .tabs li a {display:block; position: relative;}
#wrap .tabs li img {width:auto;}

#wrap .tabs.ty1 li {float:left; width:50%;}
#wrap .tabs.ty2 {background-color:#FFF;}
#wrap .tabs.ty2 li {float:left; width:50%;}

#wrap .tabs li .on {display:none;}
#wrap .tabs li .off {display:block;}

#wrap .tabs li.on .on {display:block;}
#wrap .tabs li.on .off {display:none;}

#wrap .tabcont {display:none; background-color:#FFF;}


/*
#wrap .chk {position:relative;}
#wrap .chk .inp {position:absolute; bottom:17px; right:280px; width:52px; height:52px;}
#wrap .chk .inp input {float:left; width:0; height:0; visibility:hidden;}
#wrap .chk .inp input + label {display:block; width:100%; height:100%; background:url('../images/inp_ck_off.png') 0 0 no-repeat;}
#wrap .chk .inp input:checked + label {background:url('../images/inp_ck_on.png') 0 0 no-repeat;}
*/

.video {text-align:center; background:url('../images/bg1.jpg') 0 0 no-repeat;}

#container {background:#ececec; font-family:'Spoqa Han Sans', sans-serif;}

.btnbox {text-align:center;}

#wrap {position:relative;}
.compbox {display:none; z-index:100; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,.5); text-align:center;}
.compbox a {/*position:absolute; left:50%; top:50%; margin:-272px 0 0 -272px;*/ display:inline-block; margin-top:300px;}

/*
input[type="radio"] {
	width:20px; height:20px; 
	appearance:none; 
	-webkit-appearance:none; 
	-moz-appearance:none; 
	border:1px solid #333;
	background-color:#fff;
	border-radius : 0; -webkit-border-radius : 0; -moz-border-radius : 0; 
}*/
/*
input[type="radio"] + label {position:relative; font-size:18px; color:#403d3c; display:inline-block; min-width:200px; text-align:left; font-weight:700;}
input[type="radio"]:checked + label:before {content:""; position:absolute; left:-19px; top:4px; width:12px; height:12px; background-color:#14ae67;}
*/

/*
#wrap .chk input[type="checkbox"] {width:1px; height:1px; visibility:hidden; display:none;}
#wrap .chk input[type="checkbox"] + label {padding-right:25px; min-height:20px; background:url('../images/inp_ck_off.jpg') right 0 no-repeat;  font-size:18px; color:#333; display:inline-block; min-width:180px; text-align:left;}
#wrap .chk input[type="checkbox"]:checked + label {background:url('../images/inp_ck_on.jpg') right 0 no-repeat;}
*/
.wrap_event  .chk input[type="checkbox"] {width:20px; height:20px; border:1px solid #ddd; background-color:#FFF; clear:both; float:right; margin-right:20px;}
.wrap_event  .chk label {font-size:18px; color:#333; display:inline-block; min-width:180px; text-align:left; float:left;}

.tabcont {position:relative;}

.radiobtn {position:absolute; left:650px; top:1315px;}
.radiobtn input {border-radius:50px; -webkit-border-radius:50px; -moz-border-radius:50px;}
.radiobtn label {position:relative; font-size:18px; color:#403d3c; display:inline-block; margin-right:30px; text-align:left; font-weight:700; min-width:auto !important;}
.radiobtn input:checked + label:before {content:""; position:absolute; left:-20px; top:4px; width:12px; height:12px; background-color:#14ae67; border-radius:50px;}


.lst_radio {padding:0 30px; overflow:hidden;}
/*
#wrap .lst_radio input[type="radio"] {width:1px; height:1px; visibility:hidden; display:none;}
#wrap .lst_radio input[type="radio"] + label {position:relative; padding-left:30px; font-size:18px; color:#333; display:block; min-width:200px; text-align:left;}
#wrap .lst_radio input[type="radio"] + label:after {content:""; position:absolute; left:0; top:50%; margin-top:-11px; width:18px; height:18px; border:1px solid #ddd; border-radius:50%; background-color:#fff;}
#wrap .lst_radio input[type="radio"]:checked + label:before {content:""; z-index:1; position:absolute; left:4px; top:50%; margin-top:-7px; width:12px; height:12px; background-color:#e82a21; border-radius:50%;}
*/
.wrap_event  .lst_radio input[type="radio"] {width:20px; height:20px; clear:both; float:left;}
.wrap_event  .lst_radio label {float:left; margin-left:10px; font-size:18px; color:#333; display:block; min-width:200px; text-align:left;}


.wrap_event  input[type="text"] {margin-left:30px; border:1px solid #ddd; padding:5px 10px; width:680px; font-size:18px; font-family:'Spoqa Han Sans', sans-serif;}
.wrap_event  .textarea1 {margin-left:30px; border:1px solid #ddd; width:680px; padding:10px; height:100px; font-size:18px; font-family:'Spoqa Han Sans', sans-serif;}



input.key_kr {
	-webkit-ime-mode:active; 
	-moz-ime-mode:active; 
	-ms-ime-mode:active; 
	ime-mode:active; 
}
input.key_en {
	-webkit-ime-mode:inactive; 
	-moz-ime-mode:inactive; 
	-ms-ime-mode:inactive; 
	ime-mode:inactive; 
}

.lst_choice {position:absolute; left:0; top:0; width:100%; height:100%;}
.lst_choice ul {font-size:0; text-align:center; padding:145px 140px;}
.lst_choice button {font-size:0; width:136px; height:37px;}
.lst_choice li {display:inline-block; vertical-align:top; width:200px; height:210px;}
.lst_choice li .img {position:relative; margin-top:35px; height:127px; margin-bottom:5px; opacity:0; transition:all .6s;}
.lst_choice li.last {margin-left:400px;margin-top:-35px;}
.lst_choice li.f .img {margin-top:40px;}

.lst_choice .btnb {position:relative; z-index:2; position:relative; }

.lst_choice li .btnb:after {content:""; opacity:0; display:none; position:absolute; right:-20px; top:20px; width:80px; height:150px; background:url(../images/img_hand.png) 0 0 no-repeat; background-size:100% auto; transition:all .6s;}
.lst_choice li:hover .btnb:after {opacity:1; display:block;}

.lst_choice .txt {z-index:1; opacity:0; position:absolute; left:0; bottom:100px; width:100%; transition:all .3s;}
.lst_choice .txt > div {width:660px; padding:10px; margin:0 auto; background:url(../images/bg_txtbox.png) center center no-repeat; background-size:100% 100%; border-radius:16px;}
.lst_choice .txt p {font-weight:300; font-size:16px; color:#fff; font-weight:300; line-height:20px; font-family: 'Youth', sans-serif;}
.lst_choice .txt ul {padding:26px 35px; min-height:232px; margin:0 auto; text-align:left; border-radius:14px;}
.lst_choice .txt li {position:relative; display:block; width:100%; height:auto; padding-left:130px; margin-bottom:15px; box-sizing:border-box;}
.lst_choice .txt li:after {content:""; position:absolute; left:0; top:7px; width:3px; height:3px; margin-top:-1.5px; background-color:#fff; border-radius:50%;}
.lst_choice .txt li .sh1 {position:absolute; left:10px; top:0; height:16px; padding-right:10px;}
.lst_choice .txt li .sh1:after {content:""; position:absolute; right:0; top:50%; width:1px; height:14px; margin-top:-7px; background-color:#fff;}
.lst_choice .txt li .sh1 span {display:block; text-align: justify; width:100px;}
.lst_choice .txt li .sh1 span:after {content:""; display: inline-block; width: 100%;}

.lst_choice .txt li .st1 {}
.lst_choice .txt li .st2 {font-size:15px; margin-top:5px;}
/*.lst_choice .txt li .st2 > span {display:inline-block; vertical-align:top; width:48%; padding-right:1%;}*/

.lst_choice .txt .im {position:absolute; right:130px; top:30px; width:120px; padding:0; background:none;}


.lst_choice li.on .img {opacity:1;}
.lst_choice li.on .txt {opacity:1;}

.lst_choice li.ok .img {opacity:1;}

#view1 {background:#FFF url(../images/bg.jpg) center 0 repeat-y;}
#view1 .btnt {position:absolute; left:106px; top:986px; display:none;}
#view2 {padding:50px 60px; background:#FFF url(../images/tabcont2.jpg) center 0 no-repeat; font-weight: 700;}
#view2 .inp_list {text-align:left; }
#view2 .inp_list .tit {text-align:center;}

.h1 {margin-bottom:10px; font-size:24px; color:#000; line-height:1; padding-left:30px;}
.h2 {padding-left:30px; font-size:20px; margin-bottom:10px; color:#000;}
.h1 > span , .h2 > span {float:left; display:inline-block; text-indent:-30px; color:#e82a21;}


.inp_list li {margin-bottom:30px;}

.lst_checkbox {font-size:0; padding:0 30px;}
.lst_checkbox > div {display:inline-block; vertical-align:top; width:50%;}
.lst_checkbox > div label { margin-bottom:10px;}

.lst_checkbox.ty1 > div label {min-width:270px !important;}

.lst_radio label {margin-bottom:15px;}

#wrap .lst_radio input + label.etc {width:auto; display:inline-block; min-width:auto; vertical-align:top;}
#wrap .lst_radio input[type="text"] {float:left; position:relative; top:-5px; vertical-align:top; margin-left:10px; border:1px solid #ddd; padding:5px 10px; width:680px; font-size:18px; font-family:'Spoqa Han Sans', sans-serif; visibility: visible; display: inline-block; height: 20px; width: 300px;}

div.ml {margin-left:30px;}
div.ml .lst_radio {padding-left:0;}